@charset "utf-8";
/* CSS Document */

/* CONTENT */
div#content{
	padding:15px 25px 15px 15px;
	/*overflow:hidden;*/
	/*border:#F00 solid 1px;*/
}

/* GALLERY */
div#contGallery{
	width:420px;
	text-align:center;
	float:left;
	/*border:#0F0 solid 1px;*/
}

div#contGallery ul.contThumb{
	margin:5px 0 0 0;
	padding:0;
	list-style:none;
	overflow:hidden;
	/*border:#F00 solid 1px;*/
}

div#contGallery ul.contThumb li{
	margin:0 5px 0 0;
	padding:8px;
	background:url(../img/bg_thumb_1.png) top left;
	list-style:none;
	float:left;
}

div#contGallery ul.contThumb li.last{
	margin-right:0;
}

div#contGallery ul.contThumb li a{
	width:85px;
	height:80px;
	display:block;
	background-position:top;
	background-repeat:repeat;
	/*border:#00F solid 1px;*/
}

div#contGallery ul.contThumb li a:hover, div#contGallery ul.contThumb li a.current{
	background-position:bottom !important;
}

div#contGallery div.contPhotos{
}

/* TABS */
div#content div#contTabs{
	margin-left:440px;
	height:340px;
	/*border:#00F solid 1px;*/
}

div#content div#contTabs ul.tabs{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	/*border:#FF0 solid 1px;*/
}

.active2{
	color: #1e6388;
	font-family: "DINPro-Bold", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	text-decoration: none;
	text-transform: uppercase;
	float:left;
	margin-top:8px;
}

div#content div#contTabs ul.tabs li{
	margin: 0 !important;
    padding: 0;
	float: left;
	/*border:#0FF solid 1px;*/
}

div#content div#contTabs ul.tabs li a{
	padding:5px 25px 5px 0;
	font-family:"DINPro-Bold", Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#7bbadc;
	text-decoration:none;
	text-transform:uppercase;
	border-bottom:#FFF solid 3px;
	display:block;
	opacity:1;
}

div#content div#contTabs ul.tabs li a.active, ul.tabs li a.current{
	color:#1e6388;
	border-bottom:#1e6388 solid 3px !important;
	}

ul.tabs li a img{
	opacity:0.5;	
}

ul.tabs li a.current img{
	opacity:1;
}

div#content div#contTabs div.tabContent{
	padding-bottom:10px;
	overflow:hidden;
	/*border:#0FF solid 1px;*/
}

div#content div#contTabs div.tabContent div.cont_servicios{
	margin:12px 0 10px 0;
	padding:10px 10px 15px 10px;
	background:#FAFAFA;
	border:#e7e8e9 solid 1px;
	border-radius:5px;
	-moz-border-radius:5px;
	overflow:hidden;
}

div#content div#contTabs div.tabContent div.cont_servicios p{
	font-size:1.3em;
}

ul.servicios{
	margin:0;
	padding:0;
	list-style:none;
}

ul.servicios li{
	margin:3px 2px;
	padding-left:15px;
	line-height:1.4em;
	list-style:none;
	display:block;
	background:url(../img/ico-servicios.png) center left no-repeat;
}

/* UBICACION */
div#contUbicacion{
	width:690px;
	height:390px;
	text-align:center;
	float:left;
	background:url(../img/ubicacion.jpg);
	float:left;
	/*border:#0F0 solid 1px;*/
}

div#content div#contUbic{
	width:240px; 
	height:380px;
	float:left;
	margin-left:25px;
	/*border:#00F solid 1px;*/
}

div#contUbic ul.tabs{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	/*border:#FF0 solid 1px;*/
}

div#content div#contUbic ul.tabs li{
	margin: 0 !important;
    padding: 0;
	float: left;
	/*border:#0FF solid 1px;*/
}

div#content div#contUbic ul.tabs li a{
	padding:5px 25px 5px 0;
	font-family:"DINPro-Bold", Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#7bbadc;
	text-decoration:none;
	text-transform:uppercase;
	border-bottom:#FFF solid 3px;
	display:block;
}

div#content div#contUbic ul.tabs li a.active{
	color:#1e6388;
	border-bottom:#1e6388 solid 3px;
}

div#content div#contUbic{
	padding-bottom:10px;
	overflow:hidden;
	/*border:#0FF solid 1px;*/
}

div#content div#contUbic div.tabContent {
	margin:12px 0 10px 0;
	padding:10px 10px 15px 10px;
	background:#FAFAFA;
	border:#e7e8e9 solid 1px;
	border-radius:5px;
	-moz-border-radius:5px;
	overflow:hidden;
}

div#content div#contUbic div.tabContent div.cont_servicios p{
	font-size:1.3em;
}

div.cont_ubicacion{
	width:220px;
	background:#FAFAFA;
	border-radius:5px;
	-moz-border-radius:5px;
	overflow:hidden;
}

div.cont_ubicacion_left{
	float:left;
	width:24px;
}

div.cont_ubicacion_right{
	float:left;
	margin-left:14px;
	width:180px;
}

div.cont_ubicacion p{
	font-size:1.3em;
	line-height:16px;
}

a.maps{
	font-size:0.65em;
	font-family:Arial, Helvetica, sans-serif;
	color:#939393;
	float:right;
}

/*COMO LLEGAR*/
div#contComoLlegar{
	width:420px;
	height:400px;
	background:url(../img/comoLlegar.jpg);
	text-align:center;
	float:left;
	/*border:#0F0 solid 1px;*/
}

.tabs_info{
	font-size:0.9em;
	line-height:18px;
	color:#555555;
}

/*ENTORNO*/

div#contEnt_left{
	float:left;
	width:400px;
	height:435px;
	background:url(../img/entorno/img_left.jpg);
}

#galeria{
	background:url(../img/bg_thumb_1.png) repeat;
	height:435px;
	width:540px;
	float:left;
	margin-left:20px;
}

#galeria a img{
	padding:px;
	margin-left:9px;
	margin-top:9px;
}

/*CONTACTO*/
div#contContacto{
	width:385px;
	height:500px;
	text-align:center;
	float:left;
	background:url(../img/img_contacto.jpg);
	/*border:#0F0 solid 1px;*/
}

div#content div#contCont{
	width:500px; 
	min-height:500px;
	float:left;
	margin-left:25px;
	/*border:#00F solid 1px;*/
}

div#contCont ul.tabs{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	/*border:#FF0 solid 1px;*/
}

div#content div#contCont ul.tabs li{
	margin: 0 !important;
    padding: 0;
	float: left;
	/*border:#0FF solid 1px;*/
}

div#content div#contCont ul.tabs li a{
	padding:5px 25px 5px 0;
	font-family:"DINPro-Bold", Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#7bbadc;
	text-decoration:none;
	text-transform:uppercase;
	border-bottom:#FFF solid 3px;
	display:block;
}

div#content div#contCont ul.tabs li a.active{
	color:#1e6388;
	border-bottom:#1e6388 solid 3px;
}

div#content div#contCont{
	padding-bottom:10px;
	overflow:hidden;
	/*border:#0FF solid 1px;*/
}

div#content div#contCont div.tabContent {
	margin:12px 0 10px 0;
	padding:10px 10px 15px 10px;
	background:#FAFAFA;
	border:#e7e8e9 solid 1px;
	border-radius:5px;
	-moz-border-radius:5px;
	overflow:hidden;
}

div#content div#contCont div.tabContent div.cont_servicios p{
	font-size:1.3em;
}


div.cont_contacto{
	width:480px;
	background:#FAFAFA;
	border-radius:5px;
	-moz-border-radius:5px;
	overflow:hidden;
}

.campo{
	color:#555;
}

input[type=text]{
	color:#555;
	font-size:1em;
	width:400px;
	height:15px;
	border:#e7e8e9 solid 1px;
	background:#d8e9f1;
	margin-left:0;
	margin-top:5px;
}

input[type=submit]{
	padding:7px 5px;
	font-size:0.8em;
	color:#FFF;
	text-transform:uppercase;
	background:#3C6F91;
	border-radius:5px;
	-moz-border-radius:5px;
	border:none;
	width:70px;
	font-size:0.9em;
	float:right;
}


textarea{
	color:#555;
	font-size:1em;
	min-width:400px;
	min-height:15px;
	border:#e7e8e9 solid 1px;
	background:#d8e9f1;
	margin-left:0;
	margin-top:5px;
}


.formulario td{
	color:#555;
}



